Mantis Bug Tracker

View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000522FirmwareBuild Processpublic2012-02-11 23:062014-02-19 01:43
ReporterFred 
Assigned ToFred 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.2.0-SNAPSHOT 
Target Version0.2.0Fixed in Version0.2.0 
Summary0000522: Make with no args fails to build or output useful info.
DescriptionThis didn't used to happen, unsure what changed. It used to output the help command by default. I'll fix it soon.
TagsNo tags attached.
FirmwareVersion033f06ba691af7b0265a328baf1790f3d8e18810
Issue TypeBug
Risk of Breakagevery low
Attached Files

- Relationships

-  Notes
User avatar (0001198)
Fred (administrator)
2012-02-13 14:48

Quick fix in fef8f24e936de76377f60eeee18df9099dcad490
User avatar (0001211)
Fred (administrator)
2012-02-20 17:52

Full fix is to figure out why the first target isn't the first target and fix that situation so as to be able to remove the above.
User avatar (0002750)
Fred (administrator)
2014-02-18 23:59

Working on this now, as of a few minutes ago, it's the only resolved issue that's not closed.
User avatar (0002754)
Fred (administrator)
2014-02-19 01:43

Fixed properly in fbcb433b9c38f8761410cb784b8ca38a3e0d039b, closing!


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker